---
title: "Dietary facts on fats"
date: 2013-11-03T14:33:47+01:00
draft: false
aliases:
    - "/posts/dietary-facts-on-fats.html"
tags: [food,lectures]
toc: false
---

So, I watched a lecture by Katie Ferraro named: _Dietary Fats: The Good the Bad
and the Ugly_. It left me with some big questions regarding my own food intake,
and I am sure it won't leave you unimpressed too. Please take some time to watch
it:

{{< youtube qwSMgZYAaZU >}}

Here are some facts I wrote down:

  * Eat fish at least two times a week. If you don't, buy some fish oil. The
  point is to eat at least 500-1000mg of omega-3 EPA+DHA unsaturated fatty acid.

  * Don't eat more than 7 egss a week.

  * Cut out the saturated fat: red meat, cheeses of all kinds.

  * It's OK to use calcium and vitamin D supplements.

  * Remember the number 20, since 20g is absolute maximum of saturated fat you
  can take a day (eating none is okay too, but not all fat, only saturated one).

Also, at the end of the lecture she talks about Mediterranean diet and lifestyle
in very positive way. I am starting to plan long-term changes based on these
facts from it:

  * It's plant based with herbs and spices for flavour.

  * Limited red meat intake, focus on fish and poultry and include food from the
  sea.

  * Low on processed food, focus on fresh.

  * Moderate diary, meaning milk products such as cheeses.

  * Focus on good fats: olive oil, avocado, various nuts.

  * Moderate alcohol intake, up to 2 glasses a day for men, one for women.

  * Activity is the part of the lifestyle. Exercise half an hour a day, five
  days a week, instead.

  * Eat slowly, focus on the food. It'll be better digested and you'll enjoy
  more.

Update: Ferraro's lecture _Dietary Fiber: The Most Important Nutrient?_ can be
viewed [here](http://www.youtube.com/watch?v=EtnTuTX4L24).
