---
title: "Pocket: what I hate"
date: 2017-12-14T16:37:17+01:00
draft: false
aliases:
    - "/posts/pocket-what-i-hate.html"
tags: [pocket,reading]
toc: false
---

I read a lot. Most of the time in [Pocket](https://getpocket.com/stats/2017/faa64f6ea8).

<img src="/images/pocket/pocket-730.png">

What made my reading more pleasurable and easier is, by no doubt, the Pocket service. I am in no way related to it, but I wholeheartedly support and recommend it. It's been three years now that I am an active subscriber, and there hasn't been the day in that time that I regretted subscribing.

But this post is not about the advantages of Pocket, it is about the things that I lack and do not like. I am not writing this as a complaint; I will continue to pay and use Pocket service regardless. My only intention is to try to influence it getting better.

Here we go.

**Mobile Usability**

Most of my reading is done on my mobile phone. It is easy, it is there when I commute, or when I have some spare time waiting for one thing or another. But also just before I go to sleep I enjoy reading an article or two to satisfy my need for the information. And I had set up my copy of Pocket to use the dark theme to soothe my eyes. It is easy to read and it does not shine my brain to interrupt my sleep. But, regardless of you having the dark theme set or not, when you open the Pocket app the first time, it will flash you with bright white splash screen that just says Pocket! It only succeeds to immensely annoy, insomuch that I always start the app with the phone pointed away from me. So, please, if I had set it to use the dark theme, do not slap me with bright splash screen every time. Why do you need the splash screen anyway? I opened Pocket app, I know what I tapped on, no need to zap me; UX evolved, so you should evolve too.

**Quality of the discovery**

Mobile app has this neat feature that gives us algorithmic discovery of interesting things to read. It's supposed to work on the things you previously read or recommended - so you don't have to go to some other services to find interesting things to read. The only issue is that it does not work as intended. For example, it is saturated with articles from publishers that are employing the worst but efficient aggregation tactic: click-bait, to spread the content that is very poor. Such are all the articles from inc.com, or businessinsider.com sites. I have never found anything worth reading there, especially on inc.com, but Pocket keeps suggesting them so much, that they saturate and make 30% of my Discover feed. And that is without me reading or recommending them, mind you. What I wish is the possibility to block certain domains, so that Discover feature starts being interesting to me.

**Language bias**

I read a lot in Serbo-Croatian, also in French and other Slav languages. But I have never seen Pocket recommend me an article that is not in the English language. Not ever.

**Algorithm is not the best solution**

Many times I see recommended articles in categories that are simply not correct. Look at this example:

<img src="/images/pocket/pocket-inf-650.png">

Algorithm is crude and rude. It does not adapt, I don't feel like interacting with the AI but with the big if/else construct.

**Permanent Copy**

In volatile web world you would pay for the Pocket service because it promises archiving of all the articles you have read forever. So, if the site you originally read it goes offline, you would still have the possibility to read the words that you liked or that have inspired you, even years after. The only issue is that it doesn't work. Due to the stupid bug, you can not read a permanent copy of any of your saved articles unless you are technically savvy enough to open the web browser inspector and get the correct URL. And I don't even want to go through why having plain-text unprotected URL is a bad idea after all.

So, that is it.

Now you know all of my problems with Pocket. The new year, 2018th, is ahead of us. Let's see if Mozilla will grasp the jewel they have in their hands and invest a bit more time making it shine brighter and stronger. I am really hoping to that.
